p {
    
    font-family: Trade Gothic W01 Roman,Arial,sans-serif;
    font-size: 16px;
}


h2 {
      font-family: "Trade Gothic W01 Cn_18",Arial Narrow,Arial,sans-serif;
    font-size: 40px;
line-height: 46px;
      border-bottom: 0 none;
    text-transform: none;
    padding: 0;
    font-weight:bold;
    
}

.numbers-section {
    font-weight:bold;
 
line-height: 46px;
    font-family: "Trade Gothic W01 Cn_18",Arial Narrow,Arial,sans-serif;
}



@media only screen and (min-width: 992px) {
  .numbers-section {
    font-size: 50px;
  }
}


@media only screen and (max-width: 991px) {
  .numbers-section {
    font-size: 40px;
  }
}














.numbers-description {
    font-weight:bold;
    
    font-family: "Trade Gothic W01 Cn_18",Arial Narrow,Arial,sans-serif;
    font-size: 20px;
line-height: 22px;
}

.section-header {
    font-family: "Trade Gothic W01 Cn_18",Arial Narrow,Arial,sans-serif;
    font-size: 40px;
line-height: 46px;
    font-weight:bold;
    
   
    border-bottom: 0 none;
    text-transform: none;
    padding: 0;
   

}

.no-margin-vertical{
    
    margin-top:0 !important;
    margin-bottom:0 !important;

}



@media only screen and (min-width: 992px) {
  .box-1-height {
    min-height: 516px !important;
  }
}


@media only screen and (min-width: 992px) {
  .box-2-height {
    min-height: 480px !important;
  }
}


@media only screen and (min-width: 992px) {
  .box-3-height {
    min-height: 480px !important;
  }
}


.tab-container .tab-content {
   
    padding: 0 !important;
}

@media only screen and (max-width: 767px) {
  .tab-container .tab-content {
    padding: 0 !important;
  }
}


@media only screen and (max-width: 991px) {
  .align-numbers-section {
    text-align: left !important;
  }
}



@media only screen and (max-width: 991px) {
  .align-text-header {
    text-align: center !important;
  }
}



@media only screen and (max-width: 991px) {
  .jenny-margin {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
  }
}


.logo-section {
    
    max-height: 70px !important;
}


.title-color {
    
    color: #163758 !important;
}



@media only screen and (max-width: 991px) {
  .intro-padding-mobile {
    padding-left: 30px!important;
      padding-right: 30px !important;
  }
}




  .bg-box-1 {
  background-image: url('/content-international/images/common/campaigns/legg-mason-promotion/global-scale.png');
background-size: cover;
  }




@media only screen and (min-width: 992px) {
  .bg-box-2 {
  background-image: url('/content-international/images/common/campaigns/legg-mason-promotion/meaningful-innovation.png');
background-size: cover;
  }
}


@media only screen and (min-width: 992px) {
  .bg-box-3 {
  background-image: url('/content-international/images/common/campaigns/legg-mason-promotion/connections-that-matters.png');
background-size: cover;
  }
}


@media only screen and (max-width: 991px) {
  .box-padding-mobile {
padding: 15px !important;
  }
}

@media only screen and (max-width: 991px) {
  .box-padding-mobile-remove {
padding: 0 !important;
  }
}


@media only screen and (max-width: 991px) {
  .font-color-box-mobile {
color: #000;
  }
}



@media only screen and (min-width: 992px) {
  .font-color-box-mobile {
color: #fff;
  }
}









